## libjs-material-design-lite 1.3.0%2Bdfsg

=== debian/control ===
Source: libjs-material-design-lite
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Fred LE MEUR <frederic.le-meur@ac-versailles.fr>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), cssmin, uglifyjs
Standards-Version: 4.5.0
Homepage: https://getmdl.io/
Vcs-Git: https://salsa.debian.org/js-team/libjs-material-design-lite.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-material-design-lite
Rules-Requires-Root: no

Package: libjs-material-design-lite
Depends: ${misc:Depends}
Recommends: javascript-common
Architecture: all
Multi-Arch: foreign
Description: Material Design Lite (CSS, JS)
 Material Design Lite (MDL) lets you add a Material Design look and
 feel to your static content websites. It doesn't rely on any
 JavaScript frameworks or libraries. Optimized for cross-device use,
 gracefully degrades in older browsers, and offers an experience that
 is accessible from the get-go.
