## libjs-material-design-lite 1.3.0+dfsg

=== debian/changelog ===
libjs-material-design-lite (1.3.0+dfsg-2) unstable; urgency=medium

  [ James Valleroy ]
  * d/control: Add Multi-Arch: foreign
  * d/control: Add myself to Uploaders

  [ Fred LE MEUR ]
  * Do not specify build command in package.
  * Fix the missing parameter after --source-map

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 18 Nov 2020 20:00:54 -0500

libjs-material-design-lite (1.3.0+dfsg-1) unstable; urgency=low

  * Initial release. (closes: #964766)

 -- Fred LE MEUR <frederic.le-meur@ac-versailles.fr>  Thu, 08 Oct 2020 13:39:02 +0200
