=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist/
	cp material.css dist/
	cssmin < dist/material.css > dist/material.min.css
	cp material.js dist/
	uglifyjs dist/material.js --compress --mangle \
		--source-map "url='material.min.js.map'" \
		--output dist/material.min.js
