=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/material-design-lite-$1\.tar\.gz/ \
  https://github.com/google/material-design-lite/tags .*/v?(\d\S+)\.tar\.gz
